.utilityNavNo2 {
  float: right;
  margin-top: 20px;
  position: relative;
}
.utilityNavNo2 header {
  display: none;
}
.utilityNavNo2 header:hover {
  color: #ffffff;
 /** background: linear-gradient(#faa441, #faa441) no-repeat;
  background-size: .2em, 2px;
  background-position: 0 2em;
  text-shadow: .05em 0 white, -.05em 0 white;**/
  
}
#fsHeader .mainNav.fsNavigation:not(.mobileNav) .fsNavLevel1 li.fsNavParentPage:hover > a:after {
  content: "";
  display: block;
  width: calc(100% - 42px);
  height: 2px;
  background-color: #6fcee5;
  position: absolute;
  bottom: 4px;
  left: auto;
  right: auto;
}
.utilityNavNo2 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
}
.utilityNavNo2 ul li {
  display: block;
  float: left;
  margin-left: 20px;
}
.utilityNavNo2 ul li:first-child {
  margin-left: 0;
}
.utilityNavNo2 ul li a {
  display: block;
  color: #FFFFFF;
  font: 700 15px "din-2014", sans-serif;
}
.utilityNavNo2 ul li a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.utilityNavNo2 .fsElementContent .fs_style_8 {
  display: inline-block;
  vertical-align: middle;
  margin-left: 25px;
}
@media (max-width: 2500px) {
  .utilityNavNo2 {
    		/*&:hover {
    			header {
    				color: $mc-2;
    			}
    
    			ul {
    				display: block;
    				-webkit-animation: revealNav .25s forwards;
              		animation: revealNav .25s forwards;
              		visibility: visible;
              		opacity: 1;				
    			}
    		}*/
  }
  .utilityNavNo2 ul {
    position: absolute;
    top: 33px;
    width: 140px;
    left: -11px;
    background-color: #a41f35;
    padding: 10px !important;
    z-index: 10000;
    transition: opacity 0.15s linear;
    display: none;
  }
  .utilityNavNo2 ul li {
    display: block;
    margin: 0 0 5px 0;
    float: none;
  }
  .utilityNavNo2 ul li a {
    font-weight: 400;
    font-size: 14px;
  }
  .utilityNavNo2 ul li:last-child {
    margin-bottom: 0;
  }
  .utilityNavNo2 header {
    display: block;
    float: left;
    color: #FFFFFF;
    font: 700 15px "din-2014", sans-serif;
    padding-top: 10px;
    padding-right: 40px;
    cursor: pointer;
  }
  .utilityNavNo2 header p {
    margin-bottom: 0;
    float: left;
  }
  .utilityNavNo2 header .fsElementHeaderContent:after {
    content: "\f107";
    float: left;
    font-size: 25px;
    position: relative;
    top: -3px;
    margin-left: 10px;
  }
  .utilityNavNo2 > .fsElementContent {
    float: left;
  }
  .utilityNavNo2 header:hover + .fsElementContent ul, .utilityNavNo2 .fsElementContent ul:hover {
    display: block;
    -webkit-animation: revealNav .25s forwards;
    animation: revealNav .25s forwards;
    visibility: visible;
    opacity: 1;
  }
  .utilityNavNo2 header:hover ul {
    display: block;
    -webkit-animation: revealNav .25s forwards;
    animation: revealNav .25s forwards;
    visibility: visible;
    opacity: 1;
  }
}
@media (max-width: 900px) {
  .utilityNavNo2 header, .utilityNavNo2 ul {
    display: none;
  }
}
@media (max-width: 640px) {
  .utilityNavNo2 {
    display: none;
  }
}
@media (max-width: 768px)
.UtilityNavNo2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    height: 100%;
    background: #a41f35;
    margin: 0;
    padding: 62px 0 0 0;
    text-align: left;
}
@media (max-width: 768px)
.UtilityNav {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    height: 100%;
    background: #a41f35;
    margin: 0;
    padding: 62px 0 0 0;
    text-align: left;
}
@charset "UTF-8";
/* CSS Document */

